/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 31-Jan-2021, 1:19:36 PM
    Author     : Jamie
*/

        
.container {
  position: relative;
  text-align: left;
  color: black;
  font-size: 100%;
  min-width: 450px;
  
}



/* Top left text */
.top-left {
  position: absolute;
  top: 4%;
  left: 4%;
}

/* Top right text */
.top-right {
  position: absolute;
  top: 4%;
  right: 4%;
}

/* Bottom left text 
.bottom-left {
  position: absolute;
  bottom: 4%;
  left: 4%;
}*/


/* Bottom right text 
.bottom-right {
  position: absolute;
  bottom: 4%;
  right: 4%;
}*/

/* Centered text */
.bottom-center {
  position: absolute;
  bottom: 4%;
  left: 20%;
}

.centered-left {
  position: absolute;
  top: 38%;
  left: 4%;
  width: 40%;
  max-height: 47%;
}

.centered-right {
  position: absolute;
  top: 38%;
  right: 4%;
}